Skip to main content
GET
/
organizations
/
{organization_id}
/
subscriptions
/
{subscription_id}
/
estimate
Error
A valid request URL is required to generate request examples
{
  "plan": "<string>",
  "user_licenses": "<string>",
  "environments": "<string>",
  "storage": "<string>",
  "total": "<string>",
  "options": {}
}

Authorizations

Authorization
string
header
required

Path Parameters

organization_id
string<ulid>
required

The ID of the organization.

subscription_id
string
required

The ID of the subscription.

Query Parameters

plan
string
required

The plan type of the subscription.

environments
integer

The maximum number of environments which can be provisioned on the project.

storage
integer

The total storage available to each environment, in MiB.

user_licenses
integer

The number of user licenses.

format
enum<string>

The format of the estimation output.

Available options:
formatted,
complex

Response

OK

A price estimate object.

plan
string

The monthly price of the plan.

user_licenses
string

The monthly price of the user licenses.

environments
string

The monthly price of the environments.

storage
string

The monthly price of the storage.

total
string

The total monthly price.

options
object

The unit prices of the options.

Last modified on March 11, 2026